Subject: Re: Job | Tech Support Remote Screening
From: Bhanu Pratap Chaubey <[email-masked]>
To: [email-masked]
Date: Wed, 6 Jan 2021 20:12:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3764 Applicants

View All

Bhanu Pratap Chaubey
System Administrator with experience of more than a year. I am certified on hardware, networking, Windows server and client. I have experience in working, supporting and troubleshooting various applications including MS Office, Outlook and Remote desktops tools. I have good networking skills and have deployed network connection end to end. I also manage various hardware including desktop and laptops of different vendors and models. I am JCHNP certified.

Shortlist

Reject

Current Designation System Administrator
Current Company National Board of Computer Education
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Bengaluru / Bangalore, Hyderabad
Education
B.A
Uttar Pradesh University
Key Skills
OS, Networking, Basic server, Hardware, Network Troubleshooting, Desktop Engineering, Software Installation, Configuring LAN, Outlook Configuration, Application Software Support, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem